/* screen - information-all-breakpoints */

.information-all-breakpoints {
  background-color: var(--white);
  height: 2640px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.information-all-breakpoints .fixed-totop-3uRwYg {
  background-color: transparent;
  cursor: pointer;
  height: 60px;
  left: 1810px;
  object-fit: cover;
  pointer-events: auto;
  position: absolute;
  top: 790px;
  transition: all 0.2s ease;
  width: 60px;
}

.information-all-breakpoints .fixed-totop-3uRwYg:hover {
  transform: scale(0.9); 
}

.information-all-breakpoints .pc-wrap-3uRwYg {
  background-color: transparent;
  height: 2640px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.information-all-breakpoints .relative-firstview-PFXxW0 {
  background-color: transparent;
  height: 424px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.information-all-breakpoints .bg-Y3MO5k {
  background-color: transparent;
  height: 424px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.information-all-breakpoints .title-Y3MO5k {
  background-color: transparent;
  height: auto;
  left: 405px;
  letter-spacing: 9.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 212px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .relative-hauto-id_maincontent_-PFXxW0 {
  background-color: transparent;
  height: 1656px;
  left: 0px;
  position: absolute;
  top: 424px;
  width: 1920px;
}

.information-all-breakpoints .relative-hauto-id_archive_-xTw46X {
  background-color: transparent;
  height: 1656px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 1920px;
}

.information-all-breakpoints .relative-sample-8dbt4u {
  height: 63px;
  top: 0px;
}

.information-all-breakpoints .relative-sample-ndX7uD {
  height: 1593px;
  top: 63px;
}

.information-all-breakpoints .relative-id_footer_-PFXxW0 {
  background-color: transparent;
  height: 560px;
  left: 0px;
  position: absolute;
  top: 2080px;
  width: 1920px;
}

.information-all-breakpoints .footer-bg2x-RexM16 {
  background-color: transparent;
  height: 560px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.information-all-breakpoints .area-RexM16 {
  background-color: var(--white);
  height: 400px;
  opacity: 0.7;
  top: 160px;
  width: 1920px;
}

.information-all-breakpoints .link-home-RexM16 {
  height: 150px;
  left: 405px;
  object-fit: cover;
  top: 335px;
  width: 339px;
}

.information-all-breakpoints .footer-nav-RexM16 {
  background-color: transparent;
  height: 19px;
  left: 832px;
  position: absolute;
  top: 425px;
  width: 223px;
}

.information-all-breakpoints .link-terms-lV6hg4 {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 56px;
}

.information-all-breakpoints .text_label-lHgLfq {
  left: 0px;
  letter-spacing: 0.65px;
  line-height: 15px;
  text-align: left;
  top: 2px;
}

.information-all-breakpoints .line-1-lV6hg4 {
  background-color: transparent;
  height: 15px;
  left: 83px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 1px;
}

.information-all-breakpoints .link-privacy-lV6hg4 {
  background-color: transparent;
  height: 19px;
  left: 114px;
  position: absolute;
  top: 0px;
  width: 111px;
}

.information-all-breakpoints .text_label-3YrNdn {
  left: 0px;
  letter-spacing: 0.65px;
  line-height: 15px;
  text-align: left;
  top: 2px;
}

.information-all-breakpoints .copyright-hers-minam-RexM16 {
  background-color: transparent;
  height: auto;
  left: 832px;
  letter-spacing: 0.55px;
  line-height: 13px;
  position: absolute;
  text-align: left;
  top: 457px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .fixed-header-3uRwYg {
  background-color: transparent;
  height: 146px;
  left: 240px;
  position: absolute;
  top: 0px;
  width: 1440px;
}

.information-all-breakpoints .header-wrap-mLdqL4 {
  background-color: transparent;
  height: 146px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 1440px;
}

.information-all-breakpoints .area-UYAXAX {
  background-color: transparent;
  height: 120px;
  object-fit: cover;
  top: 0px;
  width: 1440px;
}

.information-all-breakpoints .header-logo-UYAXAX {
  background-color: transparent;
  height: 116px;
  left: 40px;
  position: absolute;
  top: 30px;
  width: 80px;
}

.information-all-breakpoints .txt-sitetitle-link-home-PBDcS9 {
  background-color: transparent;
  height: 116px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 80px;
}

.information-all-breakpoints .header-links-UYAXAX {
  background-color: transparent;
  height: 70px;
  left: 620px;
  position: absolute;
  top: 25px;
  width: 790px;
}

.information-all-breakpoints .link-home-qobGqJ {
  height: 18px;
  left: 0px;
  top: 26px;
  width: 48px;
}

.information-all-breakpoints .home-0gtGor {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-aboutus-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 74px;
  position: absolute;
  top: 26px;
  width: 84px;
}

.information-all-breakpoints .about-us-LDODUn {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-information-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 178px;
  position: absolute;
  top: 26px;
  width: 112px;
}

.information-all-breakpoints .information-5jocoa {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-blog-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 312px;
  position: absolute;
  top: 26px;
  width: 44px;
}

.information-all-breakpoints .blog-y44XiW {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-menu-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 376px;
  position: absolute;
  top: 26px;
  width: 47px;
}

.information-all-breakpoints .menu-8Ku998 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-flow-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 443px;
  position: absolute;
  top: 26px;
  width: 44px;
}

.information-all-breakpoints .flow-l0FtCC {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-faq-qobGqJ {
  background-color: transparent;
  height: 18px;
  left: 509px;
  position: absolute;
  top: 26px;
  width: 32px;
}

.information-all-breakpoints .faq-EiEkOz {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.information-all-breakpoints .link-reserved-qobGqJ {
  background-color: transparent;
  height: 70px;
  left: 590px;
  position: absolute;
  top: 0px;
  width: 200px;
}

.information-all-breakpoints .x74-1dsVx8 {
  background-color: transparent;
  border: 1px solid;
  border-color: var(--clay-creek);
  border-radius: 35px;
  height: 70px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 200px;
}

.information-all-breakpoints .text_label-1dsVx8 {
  left: 37px;
  letter-spacing: 2.40px;
  line-height: 32px;
  text-align: center;
  top: 19px;
}

.information-all-breakpoints .area {
  left: 0px;
  position: absolute;
}

.information-all-breakpoints .relative-sample {
  background-color: transparent;
  left: 0px;
  object-fit: cover;
  position: absolute;
  width: 1920px;
}

.information-all-breakpoints .text_label {
  background-color: transparent;
  height: auto;
  position: absolute;
  white-space: nowrap;
  width: auto;
}
/* screen - information-sp */

.information-sp {
  background-color: var(--white);
  height: 2600px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 375px;
}

.information-sp .fixed-totop-Wc3Nrs {
  background-color: transparent;
  height: 60px;
  left: 315px;
  object-fit: cover;
  position: absolute;
  top: 585px;
  width: 60px;
}

.information-sp .fixed-header-sp-Wc3Nrs {
  background-color: transparent;
  height: 60px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 375px;
}

.information-sp .bg-9TTSiJ {
  background-color: var(--white);
  height: 60px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 375px;
}

.information-sp .sp-btn-header-menu-9TTSiJ {
  background-color: transparent;
  height: 20px;
  left: 335px;
  position: absolute;
  top: 20px;
  width: 20px;
}

.information-sp .open-J97Cjs {
  background-color: transparent;
  height: 13px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 20px;
}

.information-sp .close-J97Cjs {
  background-color: transparent;
  height: 20px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 20px;
}

.information-sp .header-logo-sp-link-home-9TTSiJ {
  background-color: transparent;
  height: 36px;
  left: 157px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 62px;
}

.information-sp .fixed-sp-header-menu-Wc3Nrs {
  background-color: transparent;
  height: 667px;
  left: -184px;
  position: absolute;
  top: 0px;
  width: 744px;
}

.information-sp .menu-content-dzUI5g {
  background-color: transparent;
  height: 667px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 744px;
}

.information-sp .scroll-wrap-0mcqlP {
  background-color: transparent;
  height: 667px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 744px;
}

.information-sp .bg-p14rUU {
  background-color: var(--white);
  height: 667px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 744px;
}

.information-sp .content-center-p14rUU {
  background-color: transparent;
  height: 512px;
  left: 244px;
  position: absolute;
  top: 77px;
  width: 240px;
}

.information-sp .link-home-txt-sitetitle-PRF1XE {
  background-color: transparent;
  height: 82px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 180px;
}

.information-sp .link-home-PRF1XE {
  height: 19px;
  left: 0px;
  top: 119px;
  width: 56px;
}

.information-sp .home-ne2Qr3 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-aboutus-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 153px;
  width: 101px;
}

.information-sp .about-us-pGLmLj {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-information-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 187px;
  width: 135px;
}

.information-sp .information-JLxpd0 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-blog-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 221px;
  width: 52px;
}

.information-sp .blog-gGu2Rp {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-menu-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 255px;
  width: 55px;
}

.information-sp .menu-2xSCjN {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-flow-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 289px;
  width: 52px;
}

.information-sp .flow-1GBpCo {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-faq-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 323px;
  width: 37px;
}

.information-sp .faq-mCBVJZ {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.information-sp .link-terms-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 365px;
  width: 62px;
}

.information-sp .text_label-Ry1QvY {
  left: 0px;
  letter-spacing: 2.60px;
  line-height: 18px;
  text-align: left;
  top: 0px;
}

.information-sp .link-privacy-PRF1XE {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 390px;
  width: 124px;
}

.information-sp .text_label-K5o4Jq {
  left: 0px;
  letter-spacing: 2.60px;
  line-height: 18px;
  text-align: left;
  top: 0px;
}

.information-sp .link-reserved-PRF1XE {
  background-color: transparent;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 447px;
  width: 240px;
}

.information-sp .bg-xNzJnJ {
  background-color: var(--clay-creek);
  border-radius: 32.73px;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 240px;
}

.information-sp .text_label-xNzJnJ {
  left: 59px;
  letter-spacing: 3.00px;
  line-height: 20px;
  text-align: center;
  top: 21px;
}

.information-sp .sp-wrap-Wc3Nrs {
  background-color: transparent;
  height: 2600px;
  left: -185px;
  position: absolute;
  top: 0px;
  width: 748px;
}

.information-sp .relative-firstview-t8qdxm {
  background-color: transparent;
  height: 221px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 745px;
}

.information-sp .bg-GQS9Qf {
  background-color: transparent;
  height: 221px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.information-sp .title-GQS9Qf {
  background-color: transparent;
  height: auto;
  left: 213px;
  letter-spacing: 5.20px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 118px;
  white-space: nowrap;
  width: auto;
}

.information-sp .relative-hauto-id_maincontent_-t8qdxm {
  background-color: transparent;
  height: 2019px;
  left: 0px;
  position: absolute;
  top: 221px;
  width: 745px;
}

.information-sp .relative-hauto-id_archive_-ry7uNq {
  background-color: transparent;
  height: 2019px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 745px;
}

.information-sp .relative-sample-kDJvEh {
  height: 96px;
  top: 0px;
}

.information-sp .relative-sample-1gXQgm {
  height: 1923px;
  top: 96px;
}

.information-sp .relative-id_footer_-t8qdxm {
  background-color: transparent;
  height: 360px;
  left: 0px;
  position: absolute;
  top: 2240px;
  width: 748px;
}

.information-sp .footer-bg-sp2x-IVwxKG {
  background-color: transparent;
  height: 360px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.information-sp .bg-IVwxKG {
  background-color: transparent;
  height: 260px;
  left: 3px;
  object-fit: cover;
  position: absolute;
  top: 100px;
  width: 744px;
}

.information-sp .bg-mZAGEJ {
  background-color: transparent;
  height: 260px;
  left: 3px;
  object-fit: cover;
  position: absolute;
  top: 100px;
  width: 745px;
}

.information-sp .link-home-IVwxKG {
  height: 92px;
  left: 215px;
  object-fit: cover;
  top: 189px;
  width: 200px;
}

.information-sp .copyright-hers-minam-IVwxKG {
  background-color: transparent;
  height: auto;
  left: 216px;
  letter-spacing: 0.55px;
  line-height: 13px;
  position: absolute;
  text-align: left;
  top: 302px;
  white-space: nowrap;
  width: auto;
}

.information-sp .relative-sample {
  background-color: transparent;
  left: 0px;
  object-fit: cover;
  position: absolute;
  width: 745px;
}

.information-sp .text_label {
  background-color: transparent;
  height: auto;
  position: absolute;
  white-space: nowrap;
  width: auto;
}
@media screen and (max-width: 1919px) {
  .screen.information-all-breakpoints { 
    display: none;
   }
}
@media screen and (min-width: 1920px) {
  .screen.information-sp { 
    display: none;
   }
}